[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 liblame: LAME Ain't an MP3 Encoder (source)

Name:liblame
Release:3.98.4-2mamba
Group:System/Libraries
Maintainer:silvan
Description:The lame package contains a MP3 encoder.
This is useful for creating compressed audio files.
License:LGPL
Size:1.29 MB
Download:liblame-3.98.4-2mamba.src.rpm
URL:http://lame.sourceforge.net/
Specfile:liblame.spec
Sources:lame-3.98.4.tar.gz
Patches:liblame-3.98-shared-frontend.patch liblame-3.98-gtk-path.patch 
Build time:Tue Feb 01 2011
Built RPMS:liblame(i586) liblame-devel(i586) liblame(arm) liblame-devel(arm)
Build requirements:glibc-devel ldconfig libncurses-devel libsndfile-devel[>=1.0.11] nasm
Changelog:Tue Feb 01 2011 - silvan (3.98.4-2mamba)
- disable mp3x build to remove dependency on gtk1
Thu Jun 03 2010 - autodist (3.98.4-1mamba)
- update to 3.98.4

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.